@charset "utf-8";

.sub_visual{min-width:1000px; height:196px; text-align:center}
.sub_visual.visual1{background:url(/common/images/sub/img_sub_visual1.jpg) no-repeat center 0}
.sub_visual.visual2{background:url(/common/images/sub/img_sub_visual2.jpg) no-repeat center 0}
.sub_visual p.tit{padding-top:55px; font-size:30px; font-weight:300; color:#010101;letter-spacing:-2px; line-height:34px}
.sub_visual p.tit_cont{padding-top:5px; font-size:34px; font-weight:300; color:white; letter-spacing:-2px; line-height:38px}

.board_sear{overflow:hidden; margin-bottom:30px; padding:30px 0; border:1px solid #ddd; text-align:center; background:#fafafa}
.board_sear select{width:118px; height:32px; padding:0 5px; border:1px solid #ccc; vertical-align:middle; line-height:32px; background:white}
.board_sear input{width:260px; height:30px; padding:0 5px; border:1px solid #ccc; vertical-align:middle; line-height:30px}
.board_sear button{height:32px; padding:0 16px; border:0; vertical-align:middle; font-size:14px; color:white; line-height:32px; background:#555}

.board_list{width:100%; border-collapse:collapse; border-top:2px solid #0d6cbe}
.board_list thead th{padding:15px 0; border-bottom:1px solid #ddd; font-weight:400; color:#333; background:#fafafa}
.board_list tbody td{padding:13px 0; border-bottom:1px solid #ddd; font-weight:400; color:#999}
.board_list tbody td a{position:relative; margin-left:10px; color:#666}

.board_list tbody td.r_confirm{color:#0d6cbe; text-align:center}
.board_list tbody tr td a.arrow{display:block; width:17px; height:17px; margin:0 auto; background:url(/common/images/sub/ico_manage.png) no-repeat 0 -18px}
.board_list tbody tr td a.arrow.on{background-position:0 0}
.board_list tbody tr.business_view{display:none}
.board_list tbody tr.business_view td{padding:0}

.business_sub{width:100%; border-collapse:collapse}
.business_sub thead tr th{background:#edf7ff}
.business_sub tbody tr td{padding:10px 0 !important; color:#666; text-align:center; background:#edf7ff}
.business_sub tbody tr td.state{color:#0d6cbe}

.board_list_btn{padding:30px 0 0; text-align:right}

.board_list tbody td a span.type,
.board_view span.type{display:block; position:absolute; top:0; left:0; width:70px; height:20px; border-radius:2px; font-size:12px; font-weight:300; color:white; text-align:center; line-height:20px}
.board_list tbody td a span.type.t_notice,
.board_view span.type.t_notice{background:#999}
.board_list tbody td a span.type.t_news,
.board_view span.type.t_news{background:#0d6cbe}

.board_view{border-top:2px solid #0d6cbe}
.board_view div.board_tit{overflow:hidden; padding:17px 30px; border-bottom:1px solid #ddd; background:#fafafa}
.board_view div.board_tit ul li{position:relative}
.board_view div.board_tit ul li.subject{float:left; width:620px; font-size:20px; color:#333; line-height:24px}
.board_view div.board_tit ul li.subject span.type{top:3px}
.board_view div.board_tit ul li.date{float:right; color:#666}
.board_view div.board_tit ul li.date span{margin-left:10px; color:#0d6cbe}
.board_view div.board_tit div.down_box{position:relative; clear:both; overflow:hidden; min-height:20px; padding-top:10px}
.board_view div.board_tit div.down_box a.btn_down{position:relative; padding-left:18px; color:#666; display:block; overflow:hidden; max-width:550px}
.board_view div.board_tit div.down_box a.btn_down span{position:absolute; top:4px; left:0; width:13px; height:13px; line-height:16px; background:url(/common/images/sub/ico_down.gif) no-repeat 0 0}
.board_view div.board_tit div.down_box p.model_type{position:absolute; top:10px; right:0; color:#666}
.board_view div.board_tit div.down_box p.model_type span{margin-left:10px; color:#0d6cbe}
.board_view div.board_cont{padding:30px 0; border-bottom:1px solid #ddd}
.board_view div.board_cont img{max-width:840px;}
.board_view div.board_view_btn a{display:inline-block; padding:7px 32px; border-radius:3px; font-size:16px; font-weight:300; color:white}
.board_view_move{border-top:1px solid #ddd}
.board_view_move dl{overflow:hidden; border-bottom:1px solid #ddd}
.board_view_move dl dt{float:left; width:109px; padding:11px 0; border-right:1px solid #ddd; text-align:center; background:#fafafa}
.board_view_move dl dd{float:left; padding:11px 20px; color:#999}
.board_view_move dl dd a{color:#999}
.board_view_move dl dd a:hover{color:#666; text-decoration:underline}

.board_write{width:100%; border-collapse:collapse; border-top:2px solid #0d6cbe}
.board_write tbody th{padding:10px 0 10px 25px; border-bottom:1px solid #ddd; font-weight:normal; text-align:left}
.board_write tbody td{padding:10px 0; border-bottom:1px solid #ddd}
.board_write tbody td select{min-width:300px; height:32px; padding:0 10px; border:1px solid #ccc; line-height:32px; background:#fafafa}
.board_write tbody td input.txt{width:700px; height:30px; padding:0 10px; border:1px solid #ccc; line-height:30px; background:#fafafa}
.board_write tbody td input.file{line-height:14px}
.board_write tbody td textarea{min-width:700px; min-height:200px; padding:10px; border:1px solid #ccc; background:#fafafa}

.board_btn_wrap{clear:both; padding:30px 0; text-align:right}
.board_btn_wrap a{display:inline-block; padding:7px 25px; border-radius:3px; vertical-align:middle; font-size:16px; font-weight:300; color:white}
.board_btn_wrap a.blue{background:#0d6cbe}
.board_btn_wrap a.gray{background:#999}
.board_btn_wrap button{padding:9px 25px; border:0; border-radius:3px; vertical-align:middle; font-size:16px; font-weight:300; color:white}
.board_btn_wrap button.blue{background:#0d6cbe}
.board_btn_wrap button.gray{background:#999}

.faq_wrap li{margin-bottom:10px; border-bottom:1px solid #ddd; background:#f0f0f0}
.faq_wrap li div.q{position:relative; padding:11px 75px 11px 90px; background:url(/common/images/sub/ico_qa_arrow.png) no-repeat 850px 0}
.faq_wrap li div.q span{display:block; position:absolute; top:11px; left:35px; width:38px; height:38px; text-indent:-9999px; background:url(/common/images/sub/ico_qa.png) no-repeat 0 0}
.faq_wrap li div.q button.btn_q{width:100%; border:0; font-size:14px; line-height:36px; text-align:left; background:transparent}
.faq_wrap li div.q button.btn_q em{margin-right:5px; color:#0d6cbe}
.faq_wrap li.on{background:#0d6cbe}
.faq_wrap li.on div.q{background:url(/common/images/sub/ico_qa_arrow.png) no-repeat 850px -60px}
.faq_wrap li.on div.q span{background:url(/common/images/sub/ico_qa.png) no-repeat -39px 0}
.faq_wrap li.on div.q button.btn_q{color:white}
.faq_wrap li.on div.q button.btn_q em{color:white}
.faq_wrap li div.a{display:none; position:relative; padding:20px 30px 20px 90px; background:#f1f1f1}
.faq_wrap li div.a span{display:block; position:absolute; top:11px; left:35px; width:38px; height:38px; text-indent:-9999px; background:url(/common/images/sub/ico_qa.png) no-repeat -77px 0}
.faq_wrap li div.a p {padding:5px;}
.faq_wrap li div.a p img{max-width:725px;}

.board_reply{padding:20px 30px; border-bottom:1px solid #ddd; background:#edf7ff}
.board_reply p.name{padding:0 26px 10px 26px; font-size:20px; color:#0d6cbe; line-height:24px; background:url(/common/images/sub/ico_reply.png) no-repeat 0 0}

.tip_box{padding:25px 25px 13px; border:1px solid #ddd; background:#fafafa}
.tip_box h3{position:relative; min-height:24px; margin-bottom:5px; padding-left:30px; font-size:18px; line-height:24px; color:#0d6cbe; background:url(/common/images/sub/ico_tip.png) no-repeat 0 0}
.tip_box ul li{position:relative; padding:10px 0 10px 10px; color:#666; line-height:17px; background:url(/common/images/sub/bullet_tip.gif) no-repeat 0 12px}
.tip_box ul li a{display:block; position:absolute; top:3px; right:200px; width:110px; padding:6px 0; border:1px solid #ddd; border-radius:2px; color:#666; text-align:center; background:white}

.comment_wrap{border-top:1px solid #ddd; border-bottom:1px solid #ddd; background:#edf7ff; margin:10px 0}
.comment_wrap h3{padding:25px 30px 15px; font-size:20px; font-weight:400; line-height:24px; color:#666}
.comment_wrap div.comment_write{position:relative; padding:0 65px  30px 30px}
.comment_wrap div.comment_write textarea{min-width:740px; min-height:40px; padding:10px 15px; border:1px solid #ddd; background:white}
.comment_wrap div.comment_write button{position:absolute; top:0; right:30px; width:60px; height:60px; border:0; color:white; background:#555}
.comment_wrap div.comment_list{border-top:1px solid #ddd}
.comment_wrap div.comment_list ul{overflow:hidden; padding:25px; border-bottom:1px solid #ddd; background:#fafafa}
.comment_wrap div.comment_list ul li{float:left; min-height:54px}
.comment_wrap div.comment_list ul li.name{width:140px; padding:0 10px; font-size:16px; color:#333}
.comment_wrap div.comment_list ul li.name span{display:block; font-size:14px; color:#0d6cbe}
.comment_wrap div.comment_list ul li.cont{width:580px; padding-right:20px}
.comment_wrap div.comment_list ul li.btn{width:50px}
.comment_wrap div.comment_list ul li.btn a{display:block; width:48px; height:20px; margin:0 auto 5px; border-radius:2px; border:1px solid #ddd; font-size:12px; color:#999; text-align:center; line-height:20px; background:white}
.comment_wrap div.comment_list ul.reply{background:white}
.comment_wrap div.comment_list ul.reply li.name{width:110px; padding-left:30px; background:url(/common/images/sub/ico_reply.png) no-repeat 0 0}

.business_option{margin-bottom:10px; padding:15px 15px 8px; border:1px solid #ddd; background:#fafafa}
.business_option dl{position:relative; padding-left:100px}
.business_option dl dt{position:absolute; top:0; left:0; font-size:16px; color:#333; line-height:18px}
.business_option dl dd{overflow:hidden}
.business_option dl dd ul{}
.business_option dl dd ul li{position:relative; float:left; padding-bottom:10px; padding-left:47px; font-size:12px; color:#333}
.business_option dl dd ul li span{position:absolute; top:0; left:0;}
.business_option dl dd ul li.option1{width:106px}
.business_option dl dd ul li.option2{width:169px}
.business_option dl dd ul li.option3{width:166px}
.business_option dl dd ul li.option4{width:120px}

span.b_option{display:block; width:40px; height:20px; margin:0 auto; border-radius:2px; font-size:12px; color:white; letter-spacing:-1px; text-align:center;}
span.b_option.b_geo{background:#7d4e0b}
span.b_option.b_fdm{background:#f19100}
span.b_option.b_lava{background:#be0d4b}
span.b_option.b_pp{background:#dc3e00}
span.b_option.b_gm{background:#39850b}
span.b_option.b_mm{background:#218e82}
span.b_option.b_tg{background:#297cb0}
span.b_option.b_im{background:#7c2caa}
